Subject: Re: VIA EPIA PD6000 and 2nd stage bootloader
To: Teemu Rinta-aho <>
From: Dick Davies <>
List: current-users
Date: 11/18/2004 12:56:55
* Teemu Rinta-aho <> [1143 12:43]:
> Hi again,
> I found out that there's already a PR on this (#26007).
> Does it matter if I use the bootloader from 1.6
> but the -current kernel until we find a solution
> to this problem?

That shouldn't break anything
(I still have the bootloader from 1.5 installed, and 2.0
runs fine with it).

In the beginning the Universe was created. This has made a lot of people
very angry and been widely regarded as a bad move. - The Guide
Rasputin :: Jack of All Trades - Master of Nuns